<div class="container-fast-functions">
  <button mat-fab color="primary" [matMenuTriggerFor]="fastFuncitions">
    <mat-icon>add</mat-icon>
  </button>
  <mat-menu #fastFuncitions="matMenu" yPosition="above">
    <button mat-menu-item [routerLink]="'/financas/cadastro-categoria-financas'">
      <mat-icon>playlist_add</mat-icon>
      <span>Cadastro de Categoria</span>
    </button>
    <button mat-menu-item [routerLink]="'/financas'">
      <mat-icon>playlist_add</mat-icon>
      <span>Cadastro de Finanças</span>
    </button>
  </mat-menu>
</div>
